  sensor:
# MQTT/RTL_433 (outdoor) sensors
# Reliable sensor with good placement (good values) and good reception
  - device_class: battery
    name: Batterie
    unit_of_measurement: '%'
    value_template: '{{ float(value) * 99 + 1 }}'
    state_class: measurement
    entity_category: diagnostic
    state_topic: rtl_433/sdr/devices/Auriol-AHFL/1/244/battery_ok
    unique_id: Auriol-AHFL-1-106-B
    device:
      identifiers: Auriol-AHFL-1-106
      name: Auriol-AHFL-1-106
      model: Auriol-AHFL
      manufacturer: rtl_433

  - device_class: temperature
    name: Temperatur
    unit_of_measurement: °C
    value_template: '{{ value|float }}'
    state_class: measurement
    state_topic: rtl_433/sdr/devices/Auriol-AHFL/1/244/temperature_C
    unique_id: Auriol-AHFL-1-106-T
    device:
      identifiers: Auriol-AHFL-1-106
      name: Auriol-AHFL-1-106
      model: Auriol-AHFL
      manufacturer: rtl_433

  - device_class: humidity
    name: Luftfeuchtigkeit
    unit_of_measurement: '%'
    value_template: '{{ value|float }}'
    state_class: measurement
    state_topic: rtl_433/sdr/devices/Auriol-AHFL/1/244/humidity
    unique_id: Auriol-AHFL-1-106-H
    device:
      identifiers: Auriol-AHFL-1-106
      name: Auriol-AHFL-1-106
      model: Auriol-AHFL
      manufacturer: rtl_433

  - device_class: battery
    name: Batterie
    unit_of_measurement: '%'
    value_template: '{{ float(value) * 99 + 1 }}'
    state_class: measurement
    entity_category: diagnostic
    state_topic: rtl_433/sdr/devices/Vauno-EN8822C/1/244/battery_ok
    unique_id: Vauno-EN8822C-1-244-B
    device:
      identifiers: Vauno-EN8822C-1-244
      name: Vauno-EN8822C-1-244
      model: Vauno-EN8822C
      manufacturer: rtl_433

  - device_class: temperature
    name: Temperatur
    unit_of_measurement: °C
    value_template: '{{ value|float }}'
    state_class: measurement
    state_topic: rtl_433/sdr/devices/Vauno-EN8822C/1/244/temperature_C
    unique_id: Vauno-EN8822C-1-244-T
    device:
      identifiers: Vauno-EN8822C-1-244
      name: Vauno-EN8822C-1-244
      model: Vauno-EN8822C
      manufacturer: rtl_433

  - device_class: humidity
    name: Luftfeuchtigkeit
    unit_of_measurement: '%'
    value_template: '{{ value|float }}'
    state_class: measurement
    state_topic: rtl_433/sdr/devices/Vauno-EN8822C/1/244/humidity
    unique_id: Vauno-EN8822C-1-244-H
    device:
      identifiers: Vauno-EN8822C-1-244
      name: Vauno-EN8822C-1-244
      model: Vauno-EN8822C
      manufacturer: rtl_433

